html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
p {
	color: #14a99e;
	text-shadow: 0 0 1px #3d3d3d;
}
p.email {
	font-size: 28px !important;
}
a {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #d3d3d3;
}



/***** MAIN *****/

.bkgd {
	background-color: rgba(255, 255, 2555, 1);
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}
video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}
.content_wrapper {
	display: inline-block;
	width: 100%;
	position: relative;
}
.logo_container {
	position: relative;
	max-width: 400px;
	max-height: 172px;
	margin-left: auto;
	margin-right: auto;
}

.logo {
	margin-top: calc(40% - 10px);
	margin-bottom: 75px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}
.logo img {
	max-width: 100%;
	height: auto;
}
footer {
	position: absolute;
    left: 0;
    bottom: 0px;
	/*margin-bottom: -10px;*/
    height: auto;
    width: 100%;
	text-align: left;
}
.copy {
	font-size: 60px;
	letter-spacing: 1px;
	text-align: center;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	display: block;
}
footer .copy span {
	font: 20px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #fce4ee;
}
.copy-column-left,
.copy-column-right {
	float: left;
	width: 50%;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
}
.copy-column-wrapper {
	width: 60%;
	margin: 40px auto;
	text-align: center;
}
.copy-column-wrapper-01 {
	width: 65%;
	margin: 40px auto;
	text-align: center;
}

/**RESPONSIVE**/

@media screen and (max-width: 910px) {

.copy-column-wrapper {
	width: 100%;
}
.copy-column-left {
	width: 100%;
	font-size: 16x;
}
.copy-column-right {
	width: 100%;
	font-size: 16x;
}
.logo {
	margin-top: calc(20% - 10px);
	margin-bottom: 25px;
	width: 200px;
}
.content_wrapper > .copy {
	font-size: 40px;
}
p.email {
	font-size: 24px !important;
}
.copy-column-left,
.copy-column-right {
	text-align: center;	
}
.copy-column-right {
	margin-top: 20px;	
}

/*@media screen and (max-width: 770px) {

footer .copy {
	font-size: 70px;
}
footer .copy span {
	font: 18px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

}

@media screen and (max-width: 768px) and (orientation:landscape) {

.logo_container {
	margin-top: -100px;
}	
	
	
}

@media screen and (max-width: 736px) {
	
footer .copy {
	font-size: 50px;
}
footer .copy span {
	font: 16px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}
/*.logo {
	width: 222px;
	height: 120px;
}*/
	
}

/*@media screen and (max-width: 640px) {
	
footer .copy {
	font-size: 50px;
}
footer .copy span {
	font: 16px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}
.logo {
	width: 222px;
	height: 120px;
}
	
}*/



















	 
 
 
 
 
 
 
 